@font-face {
  font-family    : 'BasierCircle';
  src            : url('../fonts/BasierCircle-Regular.ttf');
  font-weight    : normal;
}

@font-face {
  font-family    : 'BasierCircle';
  src            : url('../fonts/BasierCircle-Medium.ttf');
  font-weight    : 600;
}

@font-face {
  font-family    : 'BasierCircle';
  src            : url('../fonts/BasierCircle-Bold.ttf');
  font-weight    : 700;
}


body {font-family: 'BasierCircle', sans-serif;}
body{ min-height: 100vh; margin:0; }
body{ display:flex; flex-direction:column;}
main{
    flex:1;
}
.text-xs{
    font-size:13px;
}

.fw-medium{
    font-weight: 600;
}

.slick-arrow {
    position: absolute;
    top: 45%;
    cursor: pointer;
    background: #fff;
    padding:5px;
    border:solid 1px #000;
    border: none;
    z-index: 999;
    box-shadow: 1px 1px 5px rgba(0,0,0,.1);
}


.slick-arrow:hover {
    background: var(--color-secondary);
    color:white;
}

.slick-custom-arrow-left {
    right: -0.25em;
 
 }

 .slick-custom-arrow-right {
    left: -0.25em;
}
.slick-custom-arrow {
    font-size: 1.5em;
}


.footer{
    color: white;
    background-color: var(--color-main);
}


.footer a{
    color: white;
}


.bg-main{
    background-color: #f2f3f5;
}

.bg-accent-1{
    background-color: #00579d;
}

.bg-accent-2{
    background-color: #f15011;
}

.bg-accent-3{
    background-color: #53a228;
}

.bg-ticket-1{
    background-color: var(--color-ticket-1);
}

.bg-ticket-2{
    background-color: var(--color-ticket-2);
}

.text-main{
    color: var(--color-main);
}


.text-header{
    color: var(--color-font-header) !important;
}

.text-footer{
    color: var(--color-font-footer) !important;
}

.text-accent-1{
    color: var(--color-accent-1);
}

.text-accent-2{
    color: var(--color-accent-2);
}

.text-accent-3{
    color: var(--color-accent-3);
}

.slick-disabled {
  display: none !important;
}

.ticket input,
.ticket textarea {
  border: 1px solid transparent;
  box-sizing: border-box;
  margin: 0;
  outline: none;
  padding: 10px;
}

.ticket input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}

.ticket input::-webkit-outer-spin-button,
.ticket input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.ticket .input-group {
  clear: both;
  position: relative;
}

.ticket .input-group input[type='button'] {
  background-color: transparent;
  border:1px solid var(--color-accent-2);
  min-width: 30px;
  width: auto;
  transition: all 300ms ease;
}

.ticket .input-group .button-minus,
.ticket .input-group .button-plus {
  font-weight: bold;
  height: 30px;
  padding: 0;
  width: 30px;
  position: relative;
}

.ticket .input-group .quantity-field {
  position: relative;
  height: 30px;
  text-align: center;
  width: 60px;
  display: inline-block;
  font-size: 12px;
  resize: vertical;
  background-color: transparent;
}

.ticket .button-plus {
/*  left: -13px;*/
}


.ticket input[type="number"] {
  -moz-appearance: textfield;
  -webkit-appearance: none;
}



#navbarScroll{
    position:relative;
}

@media only screen and (max-width: 600px) {
  header a:hover{
        color: rgb(255, 255, 255) !important
    }
}

@media only screen and (max-width: 991.98px) {
    
    #navbarScroll{
        position:fixed;
        padding:0 1em;
        height:100%;
        top:0;
        right:0;
        z-index:999;
        color:white !important;
        background-color: rgb(49, 176, 185);
    }
    #navbarScroll .active{
        color:white !important;
    }
    
}

.seat-container{
/*    width: 100%;*/
        display: table;
}

.seat-container .seat{

  display: table-cell;
  text-align: center;
  vertical-align: middle;    
}

.seat-container .seat:first-child {
    margin-left: auto;
}

.seat-container .seat:last-child {
    margin-right: auto;
}

.seat-container input[type='checkbox'] {
    -webkit-appearance:none;
    width:100%;
    height: 30px;
    background:white;
    border-radius:5px;
    border:1px solid #999999;

}
.seat-container input[type='checkbox']:checked {
    background: #7CB342;
}

.seat-container input[type='checkbox'].disabled{
    background: #D32F2F !important;
}


.seat-container input[type="checkbox"]:not(:checked), 
.seat-container input[type="checkbox"]:checked {
    position: absolute;
    left: -9999%;
}

.seat-container input[type="checkbox"] + label {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    
    height: 30px;
    width: 30px;
    background:white;
    border-radius:5px;
    border:1px solid #999999;  
}

.seat-container input[type="checkbox"]:checked + label {
    
    height: 30px;
    width:30px;
    background: #7CB342;
    border-radius:5px;
    border:1px solid #999999;
}

.seat-container input[type="checkbox"].disabled + label {
    background: #D32F2F !important;
    color: #ffffff;
}

.seat-container .seat{
    width:30px;
    padding:2.5px;
    font-size: 10px;
}

@media only screen and (min-width: 720px) {
    .seat-container .seat{
        width:30px;
        padding:2.5px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
    }
    
    .seat-container{
/*        width: 100%;*/
        display: table;
    }    
    
}

[type=radio][name=bank] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

/* IMAGE STYLES */
[type=radio][name=bank] + img {
  cursor: pointer;
}

/* CHECKED STYLES */
[type=radio][name=bank]:checked + img {
  background: rgba(246, 147, 32, 0.25);
}


.tree_main .plus, .tree_main .minus {
            display: inline-block; 
    background-repeat: no-repeat;
    background-size: 15px 15px !important;
    width: 15px;
    height: 15px; 
            /*vertical-align: middle;*/
}

.tree_main .plus {
    background-image: url(https://img.icons8.com/color/48/000000/plus.png);
}

.tree_main .minus {
    background-image: url(https://img.icons8.com/color/48/000000/minus.png);
}

.tree_main ul {
    list-style: none;
    padding: 0px 0px 0px;
}

.tree_main ul.inner_ul li:before {
    content: "├";
    font-size: 18px;
    margin-left: -11px;
    margin-top: -4px;
    vertical-align: middle;
    float: left;
    width: 8px;
    color: #41424e;
}

.tree_main ul.inner_ul li:last-child:before {
    content: "└";
}

.tree_main .inner_ul {
    padding: 0px 0px 0px 35px;
}


.quantity {
  display: flex;
  overflow: hidden;
}

.quantity button {
  background-color: #3498db;
  border-radius: 50%;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 12px;
  width: 25px;
  height: 25px;
  text-align: center;
  transition: background-color 0.2s;
  margin:auto;
}

.quantity button:hover {
  background-color: #2980b9;
}

.input-box {
  width: 60px;
  text-align: center;
  background-color: transparent;
  border: none;
  padding: 8px 10px;
  font-size: 16px;
  outline: none;
}

/* Hide the number input spin buttons */
.input-box::-webkit-inner-spin-button,
.input-box::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.input-box[type="number"] {
  -moz-appearance: textfield;
}
